@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
body,div,p,img{ font-family:'Open Sans'; font-weight:400; line-height:24px; }

.clr, section{ clear:both;}
.right{ float:right;}
.left{ float:left;}
.text-center{ text-align:center;}
.btm-line{background:url(../images/btm-line.gif) center center no-repeat; height:2px; margin:0 auto; margin-top:15px}

.pdng_top{ padding-top:20px;}
.pdng_top60{ padding-top:50px;}

.container {padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.banner{ width:100%; height:600px; text-align:center; background-image:url(../images/banner-bg.jpg); background-repeat:no-repeat; background-position:center; background-size:cover;}
.hd-s{ font-size:32px; padding-top:50px; color:#000; text-align:left; font-weight:300;}
.banner h1{ font-size:52px; text-align:left; text-transform:capitalize; line-height:80px;color:#000; font-weight:600;}
.banner h2{ color:#000; font-size:22px; line-height:24px; padding:10px 0px 20px 0px; text-align:left; font-weight:300;}
.rating{ background:url(../images/ratings.png) 0 5px no-repeat; text-align:left; font-size:11px; color:#000; padding-left:95px;}
.hd-d{ color:#06355c; font-size:42px; line-height:42px; font-weight:300;}
.hd-d-wht{ color:#FFF; font-size:42px; line-height:42px;}

.banner .col-md-6{ padding-left:0px;}
.banner-feature{ width:65%; float:left; margin-top:20px;}
.banner-feature .feature-hd{ text-align:left; font-weight:400; color:#000; font-size:14px; line-height:30px; background:url(../images/tick.png) 0 9px no-repeat; padding-left:22px;}

.awards{ margin-top:70px;}
.awards .col-md-2{width:20%; padding-left:0px;}

.btns { margin-top:30px; text-align: center;}
.btns-bottom { margin:50px 0px; text-align: center;}
.download_btn, .download_btn2  {background: #62a329 url("../images/down_arrow.png") no-repeat scroll 30px center; color:#FFF; border-radius: 3px; cursor: pointer; display: inline-block; font-size:16px;font-weight: 600; margin-bottom: 0;
 padding: 14px 28px 10px 65px; text-transform: uppercase; vertical-align: middle; line-height:18px; margin-right:10px;}
.download_btn a { color:#FFF !important; text-decoration:none;}
.download_btn a:hover { color:#FFF !important; text-decoration:none; background-color:#589522 ;}
.download_btn em { display: block; font-size: 12px; font-style: normal; text-align: right; }

.download_btn2{ background-color:#ff7000;}
.download_btn2 a { color:#FFF; text-decoration:none;}
.download_btn2 em { display: block; font-size: 12px; font-style: normal; text-align: left; }
.disc_top{ font-size:11px; text-align:left; color:#000; margin-top:10px;}
.disc_top span{ color:#F00;}

/*.buy_btn {background: #0070c0 url("../images/buy_cart.gif") no-repeat scroll 30px center; color:#FFF; border-radius: 3px; cursor: pointer; display: inline-block; font-size:16px;font-weight: 600; margin-bottom: 0;
 padding: 22px 28px 22px 65px; text-transform: uppercase; vertical-align: middle; line-height:18px;}
.buy_btn a { color:#FFF; text-decoration:none;}
*/
.tab{ background:#f2f2f2; padding:70px 0px; width:100%; clear:both}
.tab img{ margin:0px 20px 40px 0px;}
.tab p{ font-size:13px; text-align:left;}
.hd-small{ font-size:18px; font-weight:600; color:#06355c; text-align:left; padding-bottom:10px;}
.tegline {font-size: 13px; color:#333333; margin:30px 0px; font-weight:400;}
.benefits{ width:100%; margin:70px 0px;}

.pro-features{ background-color:#f2f2f2; width:100%; padding: 70px 0px 30px 0px;}
.pro-features .feature-hd{ text-align:left; font-weight:600; color:#06355c; font-size:14px; background:url(../images/tick.png) 0 8px no-repeat; padding-left:18px; padding-bottom:10px;}
.pro-features .txt{ font-size:13px; text-align:left;  padding-left:18px; font-weight:400;}

.client-box{  border-radius:4px;  margin:0 auto; width:30%; margin-left:15px;}
.client-box-up:first-child{ height:400px;}
.client-box-up{ padding:20px; background-color:#e0effd;}
.client-box p{ margin:10px 0px; font-size:13px;}
.clien-pic{ background-color:#fff; width:100%; margin:10px 0px 20px 0px; text-align:center;}
.read a{ text-decoration:underline !important; font-size:13px; text-align:center; color:#06355c; font-weight:600;}
.media-middle {vertical-align: top !important;}
.media-heading { font-size: 18px; font-weight: 600;}
.media{ padding-top:30px;}


@media only screen and (min-width:768px) and (max-width:1024px){
.banner{ height:460px; background-size: cover;}
.hd-s { font-size: 20px; font-weight: 400; padding-top: 30px;}
.banner h1 {font-size: 33px;font-weight: 700;line-height: 45px;}
.banner h2 { font-size: 18px; font-weight: 400; line-height: 24px; padding: 5px 0 10px;}
.rating{ background-size:7%; padding-left: 73px;}
.banner-feature {margin-top: 10px;}
.banner-feature .feature-hd{ font-size: 13px;font-weight: 400;}
.banner-feature .txt{line-height:18px;}
.awards{ margin-top:15px;}
.btns{ margin-top:20px;}
}

@media only screen and (min-width:320px) and (max-width:480px) {
.hd-s { font-size: 16px; font-weight: 400; padding-top: 20px;}
.banner h1 {font-size: 25px;font-weight: 600;line-height: 38px;}
.banner h2{font-size: 17px;font-weight: 400; padding: 10px 0px;}
.rating{ background-size:20%; padding-left:65px; margin-bottom:5px;}
.banner-feature{ width:100%; margin-top:5px;}
.banner-feature .feature-hd{font-size:13px; font-weight: 600;}
.banner {height:394px; background-size:cover;}
.tab .nav-tabs { margin-left:0px;width: 100%;}
.tab .nav-tabs>li>a {border:1px solid #06355c;/*border-radius:4px; */padding:15px 18px; font-size:13px !important; font-weight:600; }
.tab-content > .tab-pane {padding-top: 0px;}
.tab{ padding:50px 0px 0px 0px;}
.hd-d{ font-size:20px;  font-weight: 400; line-height: 33px;}
.benefits {margin: 40px 0;}
.pro-features{padding: 40px 0 5px;}
.pdng_top60 {padding-top: 10px;}
.client-box { margin: 0 auto 0 0; width: 100%;}
.tab .nav-tabs:after {
/*    border-left: 13px solid transparent;
  border-right: 13px solid transparent;
  border-top: 13px solid #06355c;
    content: "";*/
    display: none;
/*    left: 18%;
    position: absolute;
    right: 40%;
    bottom: -196px;
    width: 0;*/
}
.tab .nav-tabs>li.active>a:focus::before {
    border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #06355c;
    content: "";
    display: block;
    left: 40%;
    position: absolute;
    right: 40%;
    bottom: -26px;
    width: 0;
}
}